const system=require("../../system");
const Dao=require("../dao.base");
class BusCompanyNotesDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusCompanyNotesDao));
  }
}
module.exports=BusCompanyNotesDao;
